### Method

# Soup Message get_response_headers

#### Declaration [src]

    SoupMessageHeaders*
    soup_message_get_response_headers (
      SoupMessage* msg
    )

#### Description [src]

Returns the headers recieved with the response.

Gets property | `Soup.Message:response-headers`

#### Return value

Type: `SoupMessageHeaders`

The `SoupMessageHeaders`.

The returned data is owned by the instance.